Flutter installation issue on Linux Server

Hi Folks,

I am working on the Linux server and installed flutter on linux server.
When I execute the “Flutter Doctor” command on the server, it shows some error about Android SDK.
“Unable to locate Android SDK”.

Please help me.
Thanks in advance.

Thank You,
Sagar.

You also need Android SDK for the development.

Follow the install instruction from Flutter Docs

@sagar, thanks for your reply.

I already installed the Android SDK on the linux server. I am working through SSH.

Thank you.

@sagar, @ashish173 Please suggest or guide me. I am stuck at this points since two weeks.

Thanks.

@sagarsolace Please see the path of SDK and provide the correct path. If needed, re install the SDK on known path and try again.

1 Like

Were you able to resolve it?

Sorry for late reply, but not able to solve it.

Were you able to identify the path where Android SDK is installed? @sagarsolace